/* All three CSS files above will be loaded from this single document. */
@import url('reset.css');
@import url('font.css');
@import url('reuse.css');


body{margin:0px; padding:0px; min-width:100%; height:auto; background:url(../imasges/bodyBg.png) repeat; position: absolute;}


/* Absolute bars starts
-------------------------------------------*/

#greyBar1{width:100%;position:absolute; background:#e1e1e1; z-index:-1; height:532px; top:112px; left:0; background:#e1e1e1 url(../images/shadow.png) repeat-x top center}
#greyBar2{width:100%;position:absolute; background:#e1e1e1; z-index:-1; height:114px; top:112px; left:0; background:#e1e1e1 url(../images/shadow.png) repeat-x top center}


#container{width:1000px;  height:auto;  margin:auto}
#pageHolder{width:100%; float:left; border:0px solid red; background:#ffffff;}

.headerArea{float:left; padding:10px; background:#333333; width:98%; margin:0 0 10px 0}
.headerArea ul.topNav{width:100%;}
.headerArea ul.topNav li{width:auto; padding:0 10px 0 0}
.headerArea ul.topNav li a{width:auto; width:auto; float:left; color:#ffffff; font:bold 12px arial;}
.headerArea ul.topNav li a:hover{text-decoration:underline}

.last{border:none !important}
/*-------*/
.logoArea{width:100%; padding:0 0 10px 0; margin:10px 0 10px 0; border-bottom:1px solid #adadad}
.logoR{width:auto;}
.logoR a.logo{width:264px; background: url("../images/logo.png") no-repeat top center; height:81px}
/*----*/
.menuHolder{width:100%; margin:0px 0 0 0;}
.menuHolder ul{width:auto; background:#D8234C; border-radius:5px; margin-top:-38px}
.menuHolder ul li{width:auto;list-style:none; padding:0px;}
.menuHolder ul li a{width:auto; float:left; color:#fff; font:bold 12px arial !important; padding:11px 10px; border-right:1px solid #8d0725}
.menuHolder ul li a.last{border:none;}

/*-------*/

/*content area start--*/
.contentHolder{width:100%; padding:0px}

/*-------*/


/*------*/
.mainHolder{width:98%; background:#e1e1e1 url(../images/shadow.png) repeat-x top center; margin:0; padding:18px 10px}
.mainHolder.inner{width:98%; background:#e1e1e1; margin:0px 0 0 0 ; padding:8px 10px}



.contantRight .txtHolder h2{width:100%; font:bold 20px BebasRegular; margin:0 0 10px 0; color:#3a3a3a}

.contantRight .txtHolder p{width:100%; font:12px/145% arial; color:#888888}
.contantRight .txtHolder span.read{width:100%; margin:10px 0}
.contantRight .txtHolder span.read a.readMore{width:auto; color:#3a3a3a; font:bold 12px arial; background: url("../images/re.png") no-repeat right center; padding:0 23px 0 0}

/*--footer area start--*/
.footerArea{width:98%; padding:10px; margin:10px 0}

/*---*/
h2.heading{width:100%; font:bold 12px arial; color:#262525; border-bottom:1px solid #cccccc; padding:0 0 5px 0; margin:0 0 10px 0}
.footerBox{width:233px; margin:0 15px 0  0}
.footerBox p{width:100%; font:bold 12px arial; color:#cccccc; margin:0 0 0 6px}

.footerBox  ul.socailNav{width:100%; margin:0 0 0 6px}
.footerBox  ul.socailNav li{width:auto; float:left; margin:0 13px  0 0}
.footerBox  ul.socailNav li a{width:auto; float:left; font:bold 12px arial; color:#cccccc;}
/*---*/

/*---*/
.footerTxtHolder{width:100%; padding:10px 0; text-align:center; border-top:2px solid #bfbfbf; border-bottom:2px solid #bfbfbf; margin:20px 0 10px 0}
.footerTxtHolder p{width:100%; font:bold 12px/145% arial; color:#cccccc; padding:0px; margin:0px}
/*---*/

.footerLink{width:100%; text-align:center; display: -moz-inline-stack; display: inline-block;}
ul.footerNav{width:auto; margin:auto}
ul.footerNav li{width:auto; display:block; display:inline; padding:0 10px}
ul.footerNav li a{width:auto;  font:bold 12px arial; color:#bbbbbb}
ul.footerNav li a:hover{color:#333; text-decoration:underline}


/*------*/
h2.abt{width:100%; float:left; font:bold 72px arial; color:#d0d0d0; margin:0; background:none; position:absolute; bottom:-14px; left:0px}
.sideBarHolder{width:100%; padding:0; background:#e1e1e1; height:114px; position:relative; background:#e1e1e1 url(../images/shadow.png) repeat-x top center}
.slider1{width:100%; padding:0; background:#e1e1e1; height:auto;}
.aboutHOler{width:98%; padding:0 10px; margin:10px 0}

.innerLeft{width:590px;}

h2.innerHeading{width:100%; font:bold 14px arial; color:#5b5b5b; margin:0 0 10px 0}
h2.innerHeading.top{width:100%;  padding:0px 0 0px 0px; font:bold 14px arial; color:#5b5b5b; margin:0 0 10px 0}
.imgLeft{width:auto}
.imgRight{width:364px;}
.imgRight p{width:100%; color:#929292;float:left; margin:0 0 10px 0; font:bold 12px/145% arial;}
ul.innerNav{width:100%}
ul.innerNav li{width:100%; background:url(../images/dot.png) no-repeat left center; float:left; padding:0 0 0 20px }
ul.innerNav li a{width:100%;  font:bold 14px arial; color:#037dd9; padding:3px 0; float:left}

.btn{background:url(../images/btn.png) repeat-x; border:1px solid #02a3ec; font:bold 12px arial; color:#fff; padding:8px 30px}
.innerRight{width:350px; margin:10px 0 0 0; border:1px solid #e6e6e6; border-top:2px solid #a6cc54; padding:10px}

.innerRightTxt{width:100%; }
.innerRightTxt p{width:100%; color:#929292;float:left; font:bold 12px/145% arial; margin:0 0 10px 0}
.innerRightTxt a{color:#fff}

.teamWorkArea{width:100%; margin:10px 0 0 0}
ul.teamMan{width:100%;}
ul.teamMan li{width:auto; float:left; margin:0 9px 0 0; position:relative}
ul.teamMan li:hover{opacity:0.7}
ul.teamMan li:hover .hoverImg{display:block}

.headingRight { border-bottom: 1px solid #E6E6E6; margin: 10px 0 20px;position: relative;width: 100%;}
.headingRight h2 { background: none repeat scroll 0 0 #FFFFFF;color: #5b5b5b;float: left;font: bold 14px arial; left: 0; padding: 2px 6px; position: absolute;top: -10px;}

.hoverImg{width:100%; position:absolute; background:url(../images/h.png) no-repeat center center; height:54px; top:46px; display:none}

/*blog style starts---*/
.innerLeft.bolgLeft{width:700px;}
.post1{float:left; margin:0 0 10px 0; border-bottom: 1px solid #E6E6E6;}
.imgDetail{width:98.6%; background:#fafafa; padding:8px 5px; border-bottom:1px solid #dddddd}
.imgDetail ul{width:100%; float:left}
.imgDetail ul li{width:auto; float:left; list-style:none;}
.imgDetail ul li a.date{width:auto; float:left; background:url("../images/calender.png") no-repeat left 0; color:#4b4d4a; font:11px arial; padding:2px 21px}
.imgDetail ul li a.user{width:auto; float:left; background:url("../images/user.png") no-repeat left 0; color:#4b4d4a; font:11px arial; padding:2px 21px}
.imgDetail ul li a.tag{width:auto; float:left; background:url("../images/tag.png") no-repeat left 0; color:#4b4d4a; font:11px arial; padding:2px 21px}
.imgDetail ul li a.cmnt{width:auto; float:left; background:url("../images/cmnt.png") no-repeat left 0; color:#4b4d4a; font:11px arial; padding:2px 21px}
.blogText{width:100%; padding:0 0 20px 0}
.blogText h1{width:100%; color:34c4c4c; font:18px arial; margin:12px 0 5px 0; padding:0}
.blogText p{width:100%; color:#929292;float:left; margin:0px; font:bold 12px/145% arial;}

.innerRight.blogRight{width:236px;}
.innerRight.blogRight a{color:#86AE3E}
.innerRightTxt ul{width:100%; background:#fcfcfc; float:left; border-left:2px solid #e5e5e5;  border-bottom:1px solid #efefef; margin:0 0 15px 0}
.innerRightTxt ul li{width:100%; float:left; list-style:none; border-top:1px solid #efefef; margin:1px 0 0 0}
.innerRightTxt ul li a{width:65%; float:left; color:#8b9499; font:13px georgia; padding:10px }
.innerRightTxt ul li span{float:right; width:30px; color:#8b9499; font:13px georgia; padding:10px; background:#efefef; margin:0 0 0 0px}

/*--contact page style starts--*/
.innerLeft.cntctLeft{width:100%;}
.map{width:100%; text-align:center; margin:10px 0}
.innerLeft.cntctLeft p{width:97%; margin:10px 0 16px 10px; padding:0 0 10px 0; font:15px arial; color:#626262; float:left; border-bottom:1px dashed #ededed}
.innerLeft.cntctLeft p span{color:#00264B;}
.form_area { border: 0px solid blue; float: left; height: auto; margin: 0px 0 0px 10px; padding: 0; width: 75%;}
.inputBox{width:100%; margin:10px 0}
.inputBox label{width:128px; color: #626262; float: left; font-family: arial;  font-size: 15px; margin:5px 20px 0 0; padding:0; text-align:right}
.inputBox label span{color:#AD2D30;}
.inputBox input[type="text"]{ border: 1px solid #A9A9A9; border-radius: 5px 5px 5px 5px; float: left; margin:0; padding:8px 10px; width:41%; box-shadow:0px 1px 3px 1px #cdcdcd;}
.inputBox input[type="text"]:focus{ border: 1px solid #C93A3C; box-shadow:0px 1px 3px 2px #cdcdcd; background:#FEFEFE}
.inputBox textarea{ border: 1px solid #A9A9A9; border-radius: 5px 5px 5px 5px; float: left; margin:0; padding:8px 10px; width:41%; height:83px; box-shadow:0px 1px 3px 1px #cdcdcd;}
.inputBox textarea:focus{ border: 1px solid #C93A3C;  background:#FEFEFE}
.inputBox.sub{width:66%; margin:32px 0 0 0}
.inputBox.sub input[type="submit"]{float:left; color:#fff; font:bold 12px arial; background:url(../images/buyBtn.jpg) repeat-x center bottom; border:1px solid #222222; padding:5px 10px; border-radius:5px; text-decoration:none; cursor:pointer}
.inputBox.sub input[type="submit"]:hover{

  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";  /* IE 5-7 */  filter: alpha(opacity=90);  /* Netscape */  -moz-opacity: 0.9;  /* Safari 1.x */  -khtml-opacity: 0.9;

  /* Good browsers */  opacity: 0.9;
}

/*------------------*/
.address{width:180px; padding:15px; border:1px solid #eeeeee}
.address ul{width:100%; float:left; margin:0 0 20px 0}
.address ul li{width:100%; float:left; font:13px arial; color:#7d7d7d; padding:2px 0}
.address ul li.first{width:100%; float:left; font:15px arial; color:#7d7d7d;}
/*-----*/

/* Service Area starts
--------------------------------------------*/

/*-----------*/
.serviceLeftArea{width:300px}
.serviceLeftArea ul.offerLink{width:100%; border:1px solid #E6E6E6; padding:0 0px}
.serviceLeftArea ul.offerLink li{width:100%; border-bottom:1px solid #efefef; padding:0px 0; float:left; margin:0px}
.serviceLeftArea ul.offerLink li a{width:93%; background:url(../images/arow.png) no-repeat 274px center; float:left;  padding:10px; margin:0px; color:#626262; font:13px arial}
.serviceLeftArea ul.offerLink li a:hover{background:#f5f5f5 url(../images/arow.png) no-repeat 274px center; color:#037DD9}

.serviceRightArea{width:630px;}
h2.seriveHeading{width:100%; font:bold 14px arial; color:#626262; margin:0 0 6px 0}
.serviceBox{width:100%; border-bottom:1px solid #efefef; padding:10px 0}
.serviceBox p{width:100%; font:bold 12px/145% arial;  color:#929292; float:left; margin:0 0 10px 0; padding:0px}
.serviceBox span{width:100%; float:left; margin:5px 0}
.serviceBox span a{width:100%; font:italic 12px georgia; color:#037DD9; background:url(../images/1349170638_arrow-curve-000-left.png) no-repeat left center; padding:0 0 0 25px; float:left}
.serviceBox span a:hover{text-decoration:underline}

.serviceBox ul{width:100%; float:left; color:#929292}
.serviceBox ul li{width:100%; float:left; list-style:square; color:#929292; margin:0 0 5px 15px; padding:0 0 0 0px}
/*-----------*/





.leftHolder{width:75%}
.contentLeft{width:298px; margin:0}
.imgHolder{width:290px; padding:5px; background:#d6d6d6; border-radius:6px; overflow:hidden}
.rightHolder{width:24%; border-radius:6px; overflow:hidden}
.contantRight .txtHolder{width:100%;}
.contantRight{width:425px; margin:10px 0 0 0}
#wrapper{overflow:hidden !important}
.jsn-modulecontainer_inner{ border:0px solid #d8234c; padding:0 0 10px 0; float:left; background:#fff}
.jsn-modulecontainer_inner h3{color:#fff !important; font:bold 18px arial; background:#d8234c; margin:0px; padding:7px 6px}
.jTweet{background:#fff; padding:10px}
.jsn-modulecontent{background:#fff; }
#jsn-page{float:left; width:100%}
#jsn-body{float:left; width:100%}
ul.tweet_list{float:left; }
ul.tweet_list li a{color:#5699a9}
ul.tweet_list li {color:#5699a9;  width:95%}
ul.tweet_list li span.tweet_text{color:#000; float:left;}